LIBRABBITMQ-TOOLS(7)

NAME
librabbitmq-tools - Command line AMQP tools

DESCRIPTION

A set of command line AMQP tools based on librabbitmq. This page describes common options and conventions used by all of the tools.

COMMON OPTIONS

-s, --server=hostname:port
    The host name (or address) to connect to. Defaults to localhost. The port number may also be specified; if omitted, it defaults to the standard AMQP port number (5672).

--vhost=vhost
    The AMQP vhost to specify when connecting. Defaults to /.

--username=username
    The username to authenticate to the AMQP server with. Defaults to guest.

--password=password
    The password to authenticate to the AMQP server with. Defaults to guest.

SEE ALSO

amqp-publish(1), amqp-consume(1), amqp-get(1)

AUTHOR

The RabbitMQ Team <<info@rabbitmq.com>>